diff --git a/hardware/openzwave/Manager.h b/hardware/openzwave/Manager.h
index 2dbc552f62..8032126488 100644
--- a/hardware/openzwave/Manager.h
+++ b/hardware/openzwave/Manager.h
@@ -2021,46 +2173,53 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 	//-----------------------------------------------------------------------------
 	/** \name Scene Commands
 	 *  Commands for Z-Wave scene interface.
+	 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
+	 *
 	 */
 	/*@{*/
 	public:
 		/**
 		 * \brief Gets the number of scenes that have been defined.
 		 * \return The number of scenes.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetAllScenes, RemoveAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		uint8 GetNumScenes( );
+		DEPRECATED uint8 GetNumScenes( );
 
 		/**
 		 * \brief Gets a list of all the SceneIds.
 		 * \param _sceneIds is a pointer to an array of integers.
 		 * \return The number of scenes. If zero, _sceneIds will be NULL and doesn't need to be freed.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		uint8 GetAllScenes( uint8** _sceneIds );
+		DEPRECATED uint8 GetAllScenes( uint8** _sceneIds );
 
 		/**
 		 * \brief Remove all the SceneIds.
 		 * \param _homeId The Home ID of the Z-Wave controller. 0 for all devices from all scenes.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetAllScenes, GetNumScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		void RemoveAllScenes( uint32 const _homeId );
+		DEPRECATED void RemoveAllScenes( uint32 const _homeId );
 
 		/**
 		 * \brief Create a new Scene passing in Scene ID
 		 * \return uint8 Scene ID used to reference the scene. 0 is failure result.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 
 		 */
-		uint8 CreateScene();
+		DEPRECATED uint8 CreateScene();
 
 		/**
 		 * \brief Remove an existing Scene.
 		 * \param _sceneId is an integer representing the unique Scene ID to be removed.
 		 * \return true if scene was removed.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool RemoveScene( uint8 const _sceneId );
+		DEPRECATED bool RemoveScene( uint8 const _sceneId );
 
 		/**
 		 * \brief Add a bool Value ID to an existing scene.
@@ -2068,9 +2227,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the bool value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, bool const _value );
+		DEPRECATED bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, bool const _value );
 
 		/**
 		 * \brief Add a byte Value ID to an existing scene.
@@ -2078,9 +2238,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the byte value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, uint8 const _value );
+		DEPRECATED bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, uint8 const _value );
 
 		/**
 		 * \brief Add a decimal Value ID to an existing scene.
@@ -2088,9 +2249,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the float value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, float const _value );
+		DEPRECATED bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, float const _value );
 
 		/**
 		 * \brief Add a 32-bit signed integer Value ID to an existing scene.
@@ -2098,9 +2260,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the int32 value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, int32 const _value );
+		DEPRECATED bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, int32 const _value );
 
 		/**
 		 * \brief Add a 16-bit signed integer Value ID to an existing scene.
@@ -2108,9 +2271,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the int16 value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, int16 const _value );
+		DEPRECATED bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, int16 const _value );
 
 		/**
 		 * \brief Add a string Value ID to an existing scene.
@@ -2118,9 +2282,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the string value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, string const& _value );
+		DEPRECATED bool AddSceneValue( uint8 const _sceneId, ValueID const& _valueId, string const& _value );
 
 		/**
 		 * \brief Add the selected item list Value ID to an existing scene (as a string).
@@ -2128,9 +2293,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the string value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool AddSceneValueListSelection( uint8 const _sceneId, ValueID const& _valueId, string const& _value );
+		DEPRECATED bool AddSceneValueListSelection( uint8 const _sceneId, ValueID const& _valueId, string const& _value );
 
 		/**
 		 * \brief Add the selected item list Value ID to an existing scene (as a integer).
@@ -2138,27 +2304,30 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the integer value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool AddSceneValueListSelection( uint8 const _sceneId, ValueID const& _valueId, int32 const _value );
+		DEPRECATED bool AddSceneValueListSelection( uint8 const _sceneId, ValueID const& _valueId, int32 const _value );
 
 		/**
 		 * \brief Remove the Value ID from an existing scene.
 		 * \param _sceneId is an integer representing the unique Scene ID.
 		 * \param _valueId is the Value ID to be removed.
 		 * \return true if Value ID was removed.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool RemoveSceneValue( uint8 const _sceneId, ValueID const& _valueId );
+		DEPRECATED bool RemoveSceneValue( uint8 const _sceneId, ValueID const& _valueId );
 
 		/**
 		 * \brief Retrieves the scene's list of values.
 		 * \param _sceneId The Scene ID of the scene to retrieve the value from.
 		 * \param o_value Pointer to an array of ValueIDs if return is non-zero.
 		 * \return The number of nodes in the o_value array. If zero, the array will point to NULL and does not need to be deleted.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		int SceneGetValues( uint8 const _sceneId, vector<ValueID>* o_value );
+		DEPRECATED int SceneGetValues( uint8 const _sceneId, vector<ValueID>* o_value );
 
 		/**
 		 * \brief Retrieves a scene's value as a bool.
@@ -2166,9 +2335,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId The Value ID of the value to retrieve.
 		 * \param o_value Pointer to a bool that will be filled with the returned value.
 		 * \return true if the value was obtained.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SceneGetValueAsBool( uint8 const _sceneId, ValueID const& _valueId, bool* o_value );
+		DEPRECATED bool SceneGetValueAsBool( uint8 const _sceneId, ValueID const& _valueId, bool* o_value );
 
 		/**
 		 * \brief Retrieves a scene's value as an 8-bit unsigned integer.
@@ -2176,9 +2346,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId The Value ID of the value to retrieve.
 		 * \param o_value Pointer to a uint8 that will be filled with the returned value.
 		 * \return true if the value was obtained.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SceneGetValueAsByte( uint8 const _sceneId, ValueID const& _valueId, uint8* o_value );
+		DEPRECATED bool SceneGetValueAsByte( uint8 const _sceneId, ValueID const& _valueId, uint8* o_value );
 
 		/**
 		 * \brief Retrieves a scene's value as a float.
@@ -2186,9 +2357,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId The Value ID of the value to retrieve.
 		 * \param o_value Pointer to a float that will be filled with the returned value.
 		 * \return true if the value was obtained.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SceneGetValueAsFloat( uint8 const _sceneId, ValueID const& _valueId, float* o_value );
+		DEPRECATED bool SceneGetValueAsFloat( uint8 const _sceneId, ValueID const& _valueId, float* o_value );
 
 		/**
 		 * \brief Retrieves a scene's value as a 32-bit signed integer.
@@ -2196,9 +2368,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId The Value ID of the value to retrieve.
 		 * \param o_value Pointer to a int32 that will be filled with the returned value.
 		 * \return true if the value was obtained.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SceneGetValueAsInt( uint8 const _sceneId, ValueID const& _valueId, int32* o_value );
+		DEPRECATED bool SceneGetValueAsInt( uint8 const _sceneId, ValueID const& _valueId, int32* o_value );
 
 		/**
 		 * \brief Retrieves a scene's value as a 16-bit signed integer.
@@ -2206,9 +2379,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId The Value ID of the value to retrieve.
 		 * \param o_value Pointer to a int16 that will be filled with the returned value.
 		 * \return true if the value was obtained.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SceneGetValueAsShort( uint8 const _sceneId, ValueID const& _valueId, int16* o_value );
+		DEPRECATED bool SceneGetValueAsShort( uint8 const _sceneId, ValueID const& _valueId, int16* o_value );
 
 		/**
 		 * \brief Retrieves a scene's value as a string.
@@ -2216,9 +2390,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId The Value ID of the value to retrieve.
 		 * \param o_value Pointer to a string that will be filled with the returned value.
 		 * \return true if the value was obtained.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SceneGetValueAsString( uint8 const _sceneId, ValueID const& _valueId, string* o_value );
+		DEPRECATED bool SceneGetValueAsString( uint8 const _sceneId, ValueID const& _valueId, string* o_value );
 
 		/**
 		 * \brief Retrieves a scene's value as a list (as a string).
@@ -2226,9 +2401,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId The Value ID of the value to retrieve.
 		 * \param o_value Pointer to a string that will be filled with the returned value.
 		 * \return true if the value was obtained.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SceneGetValueListSelection( uint8 const _sceneId, ValueID const& _valueId, string* o_value );
+		DEPRECATED bool SceneGetValueListSelection( uint8 const _sceneId, ValueID const& _valueId, string* o_value );
 
 		/**
 		 * \brief Retrieves a scene's value as a list (as a integer).
@@ -2236,9 +2412,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId The Value ID of the value to retrieve.
 		 * \param o_value Pointer to a integer that will be filled with the returned value.
 		 * \return true if the value was obtained.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SceneGetValueListSelection( uint8 const _sceneId, ValueID const& _valueId, int32* o_value );
+		DEPRECATED bool SceneGetValueListSelection( uint8 const _sceneId, ValueID const& _valueId, int32* o_value );
 
 		/**
 		 * \brief Set a bool Value ID to an existing scene's ValueID
@@ -2246,9 +2423,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the bool value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, bool const _value );
+		DEPRECATED bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, bool const _value );
 
 		/**
 		 * \brief Set a byte Value ID to an existing scene's ValueID
@@ -2256,9 +2434,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the byte value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, uint8 const _value );
+		DEPRECATED bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, uint8 const _value );
 
 		/**
 		 * \brief Set a decimal Value ID to an existing scene's ValueID
@@ -2266,9 +2445,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the float value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, float const _value );
+		DEPRECATED bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, float const _value );
 
 		/**
 		 * \brief Set a 32-bit signed integer Value ID to an existing scene's ValueID
@@ -2276,9 +2456,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the int32 value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, int32 const _value );
+		DEPRECATED bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, int32 const _value );
 
 		/**
 		 * \brief Set a 16-bit integer Value ID to an existing scene's ValueID
@@ -2286,9 +2467,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the int16 value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, int16 const _value );
+		DEPRECATED bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, int16 const _value );
 
 		/**
 		 * \brief Set a string Value ID to an existing scene's ValueID
@@ -2296,9 +2478,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the string value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, string const& _value );
+		DEPRECATED bool SetSceneValue( uint8 const _sceneId, ValueID const& _valueId, string const& _value );
 
 		/**
 		 * \brief Set the list selected item Value ID to an existing scene's ValueID (as a string).
@@ -2306,9 +2489,10 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the string value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SetSceneValueListSelection( uint8 const _sceneId, ValueID const& _valueId, string const& _value );
+		DEPRECATED bool SetSceneValueListSelection( uint8 const _sceneId, ValueID const& _valueId, string const& _value );
 
 		/**
 		 * \brief Set the list selected item Value ID to an existing scene's ValueID (as a integer).
@@ -2316,41 +2500,46 @@ OPENZWAVE_EXPORT_WARNINGS_ON
 		 * \param _valueId is the Value ID to be added.
 		 * \param _value is the integer value to be saved.
 		 * \return true if Value ID was added.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		bool SetSceneValueListSelection( uint8 const _sceneId, ValueID const& _valueId, int32 const _value );
+		DEPRECATED bool SetSceneValueListSelection( uint8 const _sceneId, ValueID const& _valueId, int32 const _value );
 
 		/**
 		 * \brief Returns a label for the particular scene.
 		 * \param _sceneId The Scene ID
 		 * \return The label string.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, SetSceneLabel, SceneExists, ActivateScene
 		 */
-		string GetSceneLabel( uint8 const _sceneId );
+		DEPRECATED string GetSceneLabel( uint8 const _sceneId );
 
 		/**
 		 * \brief Sets a label for the particular scene.
 		 * \param _sceneId The Scene ID
 		 * \param _value The new value of the label.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SceneExists, ActivateScene
 		 */
-		void SetSceneLabel( uint8 const _sceneId, string const& _value );
+		DEPRECATED void SetSceneLabel( uint8 const _sceneId, string const& _value );
 
 		/**
 		 * \brief Check if a Scene ID is defined.
 		 * \param _sceneId The Scene ID.
 		 * \return true if Scene ID exists.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, ActivateScene
 		 */
-		bool SceneExists( uint8 const _sceneId );
+		DEPRECATED bool SceneExists( uint8 const _sceneId );
 
 		/**
 		 * \brief Activate given scene to perform all its actions.
 		 * \param _sceneId The Scene ID.
 		 * \return true if it is successful.
+		 * \deprecated The Scene Methods have been depreciated. (This is not the same as the CENTRAL_SCENE CommandClass)
 		 * \see GetNumScenes, GetAllScenes, CreateScene, RemoveScene, AddSceneValue, RemoveSceneValue, SceneGetValues, SceneGetValueAsBool, SceneGetValueAsByte, SceneGetValueAsFloat, SceneGetValueAsInt, SceneGetValueAsShort, SceneGetValueAsString, SetSceneValue, GetSceneLabel, SetSceneLabel, SceneExists
 		 */
-		bool ActivateScene( uint8 const _sceneId );
+		DEPRECATED bool ActivateScene( uint8 const _sceneId );
 
 	/*@}*/
 
